Public Class DataResultParams
    ''' <summary>
    ''' WindowGuid is used to save layout data
    ''' </summary>
    Public WindowGuid As String
    Public Results As New List(Of DataResult)
End Class

Public Class DataResult
    Public Title As String
    Public Datatable As DataTable
End Class
